# Gimp.Image.undo_enable

    @accepts(Gimp.Image)
    @returns(bool)
    def undo_enable(self):
        # Python wrapper for gimp_image_undo_enable()

Enable the image's undo stack.

This procedure enables the image's undo stack, allowing subsequent operations to store their undo steps. This is generally called in conjunction with Gimp.Image.undo_disable to temporarily disable an image undo stack.

self

  The image.

Returns